[问题]怎么让FCITX和SCIM并存

为当前最终发行版之前的所有版本提供支持
回复
moya777
帖子: 20
注册时间: 2006-01-02 17:35
送出感谢: 0
接收感谢: 0

[问题]怎么让FCITX和SCIM并存

#1

帖子 moya777 » 2006-01-07 19:46

RT
由于我在的公司现在开发对日软件。所以我经常需要看日语文档,输入日文。我中文输入一直都是用的FCITX。我搜索了论坛好象都说SCIM-ANTHY可以输入日文。我SCIM,SCIM-ANTHY都装上了。现在可以启动SCIM,有一个小键盘样子的标志。但是我没法使用SCIM好象。因为我默认的就是FCITX。有没有什么办法让我用FCITX输入中文,用SCIM-ANTYH输入日文呢? :oops: 为这个问题头疼几天了。实在是不知道该怎么弄。各位朋友路过帮我看看吧。 :lol:
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#2

帖子 freeflying » 2006-01-07 21:38

有了scim干嘛还用fcitx?
图片
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 dongmh » 2006-01-08 12:24

建议安装scim-fcitx 和fcitx 3.1一样
具体的安装方法是
sudo apt-get install scim-fcitx
ubuntu 6.06
我是初学者 大家多多关照
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 yang119345 » 2006-01-08 15:05

dongmh 写了:建议安装scim-fcitx 和fcitx 3.1一样
具体的安装方法是
sudo apt-get install scim-fcitx

这个办法不错 :lol:
moya777
帖子: 20
注册时间: 2006-01-02 17:35
送出感谢: 0
接收感谢: 0

#5

帖子 moya777 » 2006-01-08 16:06

谢谢楼上的朋友了哇。我现在已经安装过了SCIM-ANTHY和FCITX了。装SCIM-FCITX的时候需要把它们两个卸载了吗? :oops: 不好意思。。我很笨的。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#6

帖子 catinsnow » 2006-01-08 17:07

SCIM-FCITX和SCIM-ANTHY应该只是一个SCIM输入法引擎,依赖SCIM的.而你现在所用的FCITX是可以单独使用的输入法.卸的话只要卸FCITX就可以了.把输入引擎配置脚本改过SCIM就切换到SCIM了,否则安装了也用不了的.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 dongmh » 2006-01-08 19:01

没错 其实scim功能很强 同时也有某些问题 比如安装了一些引擎后会导致新立德断错误adobe reader不能使用等等
请小心注意 建议只安装需要的
ubuntu 6.06
我是初学者 大家多多关照
回复

回到 “老旧版本支持”